body.Events .Main main {
	padding: 0;
}
body.Events div.Main .More {
	font-size: 10px;
	text-transform: uppercase;
}
body.Events a.More {
	background: url(../images/arrows.png) 0 0 no-repeat;
	color: #004a4e;
	padding-left: 10px;
	text-decoration: underline;
}

/* EventView */
body.Events .EventView .Date,
body.Events .Type {
	display: inline-block;
}
body.Events .EventView .Date {
	margin-right: 10px;
}
body.Events .EventView .Type {
	color: #e2007a;
}
body.Events .EventView fieldset div {
	margin-bottom: 10px;
}
body.Events .EventView fieldset .Link a {
	color: #004a4e;
	text-decoration: underline;
}
body.Events .EventView fieldset .Creator {
	color: #666;
	font-size: 10px;
	text-transform: uppercase;
}

/* Listing */
body.Events .Listing article h3,
body.Events .Listing article h3 a {
	color: #004a4e;
	font-size: 1.2rem;
	font-family: UnitWeb, Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
body.Events .Listing article .Type {
	font-family: UnitWeb-Bold;
}
body.Events .Listing .Event {
	clear: left;
	padding: 30px 0;
}
body.Events .Listing .Item {
	float: left;
	width: 290px;
}
body.Events .Listing .Item h3 {
	font-size: 18px;
	margin-bottom: 10px;
}
body.Events .Listing .Item h3 a {
	text-decoration: none;
}
body.Events .Listing .Item h3 a:focus,
body.Events .Listing .Item h3 a:hover,
body.Events .Listing .Item h3 a:active {
	text-decoration: underline;
}
body.Events .Listing .Info .Date {
	padding: 0;
}
body.Events .Listing .Info .Categories span {
	color: #999;
}
body.Events .Listing .Info p {
	color: #999;
	margin-top: 10px;
}
body.Events .Listing .Tip .Info p {
	color: #666;
}
body.Events .Listing li {
	border-bottom: 1px solid rgba(47,50,56,0.5);
	padding: 30px 0;
}
body.Events .Listing li p {
	color: #e2007a;
	margin: 10px 0;
}
body.Events .Listing div.Tip {
	font-family: UnitWeb-Bold;
	margin-bottom: 10px;
}

/* Specials */
body.Events .Specials p a.checkAll {
	cursor: pointer;
}
body.Events fieldset.Nextdays {
	padding: 10px 30px;
}
body.Events fieldset.Nextdays li {
	display: inline-block;
	margin: 0 10px 0 0;
}
body.Events fieldset.Nextdays li:before {
	color: #e2007a;
	content: '\f0da';
	font-family: FontAwesome;
	margin-right: 5px;
}
body.Events fieldset.Nextdays li:last-child {
	margin: 0;
}
body.Events .Specials .F_cities {
	padding: 0;
}
body.Events .Specials .F_cities li {
	margin-bottom: 15px;
}
body.Events .Specials .F_cities + p.Input.Submit {
	margin-top: 0;
}
body.Events .Specials .F_cities + p.Input.Submit input {
	width: 100%;
}
body.Events .Specials .Cities ul {
	border-bottom: 1px solid rgba(47,50,56,0.2);
	height: 210px;
	margin: 0 -30px 30px -30px;
	overflow: auto;
	padding: 0 30px;
}
body.Events .Specials .Cities legend + p {
	font-size: 12px;
	margin: -57px 0 0 60px;
	position: absolute;
	text-transform: uppercase;
}
body.Events .Specials .Cities legend + p:before {
	color: #fff;
	content: '\f0da';
	font-family: FontAwesome;
	margin-right: 5px;
}
body.Events .Specials .Cities a.checkAll {
	color: #fff;
	text-decoration: underline;
}
body.Events .Specials .Date label {
	display: block;
	left: -10000px;
	position: absolute;
	top: -10000px;
}

/* Filter: ND-Termine */
body.Events .Specials .ndEvents {
	margin: 30px;
}
body.Events .Specials .ndEvents a {
	display: block;
	font-family: UnitWeb-Bold;
}
body.Events p.Query {
	border-bottom: 1px solid rgba(0,88,102,1);
	margin: 0 0 30px 0;
	padding: 0 0 30px 0;
}

body.Events .Showall {
	margin-top: 20px;
}
body.Events .Showall a {
	background: url(../images/link.png) right -395px no-repeat;
	color: #004a4e;
	padding-right: 12px;
	text-decoration: underline;
}
body.Events .Specials .Useractions {
	margin-bottom: 30px;
}
body.Events .Specials .Useractions li {
	display: inline-block;
}
body.Events .Specials .Useractions li:first-child {
	margin: 0 10px 0 0;
}
body.Events .Specials .Useractions li:before {
	color: #e2007a;
	content: '\f0da';
	font-family: FontAwesome;
	margin-right: 5px;
}
@media only screen and (max-width: 39.99em) {
	body.Events .Specials {
		padding: 20px;
	}
}
@media only screen and (min-width: 40em) {
	body.Events .Main {
		float: left;
		padding-right: 30px;
		width: 65%;
	}
	body.Events .Specials {
		margin: 50px 0 40px 65%;
		width: 35%;
	}
}
@media only screen and (min-width: 50em) {
	body.Events .Specials {
		margin-top: 0;
	}
}
@media only screen and (max-width: 62.49em) {
	.Main {
		padding-left: 10px;
	}
	.Specials {
		padding-right: 10px;
	}
}
@media only screen and (min-width: 62.5em) {
	body.Events .Main {
		padding-left: 100px;
		padding-right: 50px;
		width: 630px;
	}
	body.Events .Specials {
		margin-left: 630px;
		width: 270px;
	}
}
@media only screen and (min-width: 100em) {
	body.Events .Main {
		padding-left: 150px;
		width: 850px;
	}
	body.Events .Specials {
		margin-left: 850px;
	}
}